### Method

# WebKitWebExtension DOMDocumentType get_entities

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNamedNodeMap*
    webkit_dom_document_type_get_entities (
      WebKitDOMDocumentType* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDocumentType:entities`

#### Return value

Type: `WebKitDOMNamedNodeMap`

A `WebKitDOMNamedNodeMap`.

The caller of the method takes ownership of the data, and is responsible for freeing it.